import request from '@/utils/request'

//创建签约
export function createSigning(data) {
	return request({
		url: '/api/Education/form_save',
		method: 'post',
		data
	});
}

//获取签约列表
export function getContractList(data) {
	return request({
		url: '/api/Education/getContractList',
		method: 'get',
		data
	});
}

//甲方签约
export function Jcheck(data) {
	return request({
		url: '/api/Education/check',
		method: 'post',
		data
	});
}

//乙方签约
export function tjCheck(data) {
	return request({
		url: '/api/Education/to_check',
		method: 'post',
		data
	});
}

//取消签约
export function cancelSig(data) {
	return request({
		url: '/api/Education/lift_contract',
		method: 'post',
		data
	});
}

//评价
export function goPj(data) {
	return request({
		url: '/api/Education/comment',
		method: 'post',
		data
	});
}


//打卡
export function goDk(data) {
	return request({
		url: '/api/Education/clock_in',
		method: 'post',
		data
	});
}

//打卡记录
export function getClockList(data) {
	return request({
		url: '/api/Education/getClockList',
		method: 'get',
		data
	});
}

export function getPlList(data) {
	return request({
		url: '/api/Education/getCommentList',
		method: 'get',
		data
	});
}